Différences entre les versions de « MediaWiki:Common.css »

De Test Entre Amis
Aller à : navigation, rechercher
(Page créée avec « →‎Le CSS placé ici sera appliqué à tous les habillages. : →‎supprime le titre de la page d'accueil : body.page-Main_Page.action-view h1.firstHeading, body.page... »)
 
 
Ligne 2 : Ligne 2 :
  
 
/* supprime le titre de la page d'accueil */
 
/* supprime le titre de la page d'accueil */
body.page-Main_Page.action-view h1.firstHeading, body.page-Main_Page.action-submit h1.firstHeading { display: none; }
+
/* body.page-Main_Page.action-view h1.firstHeading, body.page-Main_Page.action-submit h1.firstHeading { display: none; } */

Version actuelle datée du 11 janvier 2023 à 10:13

/* Le CSS placé ici sera appliqué à tous les habillages. */

/* supprime le titre de la page d'accueil */
/* body.page-Main_Page.action-view h1.firstHeading, body.page-Main_Page.action-submit h1.firstHeading { display: none; } */